 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2124px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  margin: 52px auto 0 76px;
}

.u-section-1 .u-image-1 {
  width: 241px;
  height: 284px;
  margin: 18px auto 0 76px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  margin: -279px 318px 0 394px;
}

.u-section-1 .u-text-3 {
  font-size: 0.75rem;
  margin: 22px 822px 0 76px;
}

.u-section-1 .u-image-2 {
  width: 186px;
  height: 171px;
  margin: 76px auto 0 76px;
}

.u-section-1 .u-text-4 {
  margin: -171px 458px 0 358px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 352px;
  height: 281px;
  margin: -108px 52px 0 auto;
}

.u-section-1 .u-text-5 {
  width: 713px;
  margin: 76px auto 0;
}

.u-section-1 .u-text-6 {
  text-transform: none;
  margin: 26px 862px 0 76px;
}

.u-section-1 .u-image-4 {
  width: 570px;
  height: 147px;
  margin: -350px 164px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 570px;
  height: 168px;
  margin: 35px 164px 0 auto;
}

.u-section-1 .u-text-7 {
  width: 568px;
  margin: 46px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-6 {
  width: 374px;
  height: 547px;
  margin: 63px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 76px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 623px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 358px;
    margin-left: 258px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    margin-right: 358px;
    margin-left: 258px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 358px;
    margin-left: 258px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 739px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1814px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
    margin-right: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -284px;
    margin-right: 308px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 3px;
    margin-right: 35px;
    margin-left: 444px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 153px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -278px;
    margin-right: -26px;
    margin-left: 26px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
    margin-right: 35px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 121px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 205px;
    margin-right: 519px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -558px;
    margin-right: auto;
    margin-left: 64px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 443px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 4px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 12px;
    margin-right: 35px;
    margin-bottom: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1797px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 154px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 299px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 339px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 139px;
    margin-left: 0;
  }

  .u-section-1 .u-image-5 {
    width: 540px;
    height: 159px;
  }

  .u-section-1 .u-text-7 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2496px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 101px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 241px;
    margin-top: -488px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 599px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 271px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 125px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 102px;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 88px;
    margin-top: -333px;
  }

  .u-section-1 .u-image-5 {
    height: 100px;
    margin-top: 262px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    height: 497px;
    margin-top: 0;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}